/* Main CSS file, for 2017 CQ CITY v COUNTRY */
/* RedsealSW version 3.99.103.F on Saturday, 15 Jul at 6:56:08 PM */
/* Registered until 28/05/2018 */


HEADER {margin:50px 20px 0px 0px;}

/* Links outside contentcenter */
A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}

/* Links inside contentcenter */
*#contentcenter A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
*#contentcenter A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}

BODY {FONT-SIZE:100%; MARGIN: 0; BACKGROUND:  url("Images/background.png") fixed repeat 0% 0%; BACKGROUND-COLOR: #6dc067;}

BODY.bodystyle {TEXT-ALIGN: center;}

*.content { MARGIN: 0;}
*#contentcenter {TEXT-ALIGN: center;}
img {MARGIN-LEFT: 0.5em; MARGIN-RIGHT: 0.5em}
/* Headers */
h1,h2,h3,h4,h5,h6,*.ulm1,*.ulm2,*.ulm3,*.ulm4,*.ulm5,*.ulm6 {TEXT-ALIGN: center;}
h1,*.ulm1 {FONT: bold 14pt /16.8pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h2,*.ulm2 {FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h3,*.ulm3 {FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h4,*.ulm4 {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h5,*.ulm5 {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h6,*.ulm6 {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.profileText, *.profileData {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.profileText {TEXT-ALIGN: right; font-weight: normal;}
*.profileData {TEXT-ALIGN: left; font-weight: bold;}
*.profilePic {float:left;}

/* IDs used */
/* ulmmain, ulmlinks, ulmresults, ulmleague, ulmkodraw, ulmkoreport, ulmplayerstats, ulmbonuspoints, ulmbonusxpoints, ulmlistofmatches, ulmmatchsheet, ulmreferees */

/* Tables */
*.table-background {BACKGROUND-COLOR: #cf202e;}
*.table-foreground { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF;}
*.withheader { BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #4185BE; MARGIN: 20px auto 4px auto;}
*.withoutheader { BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #4185BE; MARGIN: 20px auto 4px auto;}
* caption { TEXT-ALIGN: center; FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #cf202e;}
table.withoutheader caption, table.withheader TH, *.kotitle { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #cf202e; BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #4185BE;}

/* Table data */
*#contentcenter td { BORDER-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-WIDTH: 1px; BORDER-COLOR: #4185BE; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN:middle;}

/* Table rows */
table.withoutheader tr:nth-child(odd), table.withheader tr:nth-child(even) {BACKGROUND-COLOR: #DCEDC8;}
table.withoutheader tr:nth-child(even), table.withheader tr:nth-child(odd) {BACKGROUND-COLOR: #C5E1A5;}

table.col1ascaption td:first-child {BACKGROUND-COLOR: #cf202e;}

/* Define the widths of all tables */
table.table-main {width: 98%;}
table.table-links {width: 60%;}
table.table-results {width: 98%;}
table.table-league {width: 98%;}
table.table-playerstats {width: 98%;}
table.table-bonuspoints {width: 98%;}
table.table-bonusxpoints {width: 98%;}
table.table-listofmatches {width: 98%;}
table.table-matchsheet {width: 98%;}
table.table-referees {width: 98%;}

/* Define the font of all table cells */
td.text, td.text4{ FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig, th.text, td.text3{ FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}

/* Define the widths of all table cells */
*.ms-score{WIDTH: 7%; TEXT-ALIGN: center;}
*#contentcenter *.ms-hteam{WIDTH: 29%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*#contentcenter *.ms-ateam{WIDTH: 29%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.ms-iscore.data{WIDTH: 7%; TEXT-ALIGN: center; FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000;}
*.ms-fscore.data{WIDTH: 7%; BORDER:groove; TEXT-ALIGN: center; FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000;}
*.ms-bscore.data{WIDTH: 7%; FONT: small/10% sans-serif;}
*.ms-bteam.text{WIDTH: 29%; TEXT-ALIGN: center; FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000;}
*.lp-data{WIDTH: 8%; TEXT-ALIGN: right; PADDING-RIGHT: 0.2em}
*#contentcenter *.lp-pcent{WIDTH: 8%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lp-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*#contentcenter *.lp-team{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-data{WIDTH: 12%; TEXT-ALIGN: right; PADDING-RIGHT: 0.2em}
*#contentcenter *.lpt-pcent{WIDTH: 12%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lpt-text{WIDTH: 52%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*#contentcenter *.lpt-team{WIDTH: 52%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*.lpt-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-text2{WIDTH: 100%; TEXT-ALIGN: right; white-space:nowrap;font-weight: bold;}
*.bp-data{WIDTH: 10%; TEXT-ALIGN: center;}
*#contentcenter *.bp-text{WIDTH: 40%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.bp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.bp-blank.data{WIDTH: 40%; FONT: small/10% sans-serif;}
*#contentcenter *.lom-date{WIDTH: 12%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.lom-textl{WIDTH: 26%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lom-data{WIDTH: 6%; TEXT-ALIGN: center;}
*.lom-time{WIDTH: 18%; TEXT-ALIGN: right;}
*#contentcenter *.lom-textr{WIDTH: 26%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*#contentcenter *.res-textl{WIDTH: 40%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.res-textr{WIDTH: 40%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.res-textb{WIDTH: 100%; TEXT-ALIGN: center;}
*.lt1-data{WIDTH: 7.333%; TEXT-ALIGN: center;}
*#contentcenter *.lt1-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt2-data{WIDTH: 7.333%; TEXT-ALIGN: center;}
*#contentcenter *.lt2-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt3-data{WIDTH: 7.333%; TEXT-ALIGN: center;}
*#contentcenter *.lt3-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt4-data{WIDTH: 7.333%; TEXT-ALIGN: center;}
*#contentcenter *.lt4-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.mp-text{WIDTH: 10%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 36%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 16%; TEXT-ALIGN: center;}
*.mpc-text{WIDTH: 100%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
th.fix-text3 a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
table.table-matrix caption a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
th.fix-text3 a:link, th.fix-text3 a:hover, th.fix-text3 a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:none;}
table.table-matrix caption a:link, table.table-matrix caption a:hover, table.table-matrix caption a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:none;}
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.ven3-text, *.fix-data, *.lom-textr, *.lom-textl {VERTICAL-ALIGN: top!important;}
th.ms-score.data, th.bp-data:last-child{FONT: bold small /120% Arial, Helvetica, sans-serif;}
*.piechart, *.barchart {width:750px; margin-left:auto; margin-right:auto; margin-bottom:50px; margin-top:50px;}
*.youtubecenter {float:none;color:red;font-size:48px;line-height:1.0}
*.youtuberight {float:right;font-size:16px;}
*.youtubeleft {float:left;font-size:16px;}
*.youtubelive {color:red;}
*.picleft {float:left;}
*#ulmlistofmatches *.teampic {MARGIN-TOP:15px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; width:400px; height:267px}
*#ulmteamlist *.teampic {MARGIN-TOP:15px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; width:400px; height:267px}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
*#contentcenter .tablenoticeC tbody tr td { BORDER-STYLE: none;}
table.tablenotice1 { BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #4185BE; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice1 caption { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #CF202E; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #4185BE;}
div.notice1text { FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #DCEDC8;}

/* Menu bar */
*.ulm-menu {background-color:#cf202e!important;font-weight:bold;}
*.ulm-menu, *.ulm-menu a:link, *.ulm-menu a:visited, *.ulm-menu a:hover, *.ulm-menu a:active {color:#FFFFFF!important;}
*.navbarwidth {width: 16.6166%;}
*.w3-navbar, *.w3-dropnav {margin-left: 1.1em!important; margin-right:0.1em;}
*.w3-dropnav {overflow:hidden}
*.w3-dropnav *.w3-third {TEXT-ALIGN: center;}
*.w3-dropdown-click {overflow:visible}

/* Styles for small screens (mobile phones) */
@media only screen and (max-width: 600px) {
#contentleft, #contentright, img, *.knockout *.koround *.match *.playerpic, *.piechart, *.barchart, *#ulmlistofmatches *.teampic {display: none;}
*#nav ul li {font-size:14px !important;}
td.data a:link, td.text4 a:link, td.text a:link {line-height: 170%;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
*.kogrid   {visibility: collapse; height:0;}
*.kolines1 {visibility: visible;  height:auto;}
*.kolines2 {visibility: visible;}
}

/* Styles for medium screens (tablets) */
@media only screen and (min-width: 601px) and (max-width: 1068px) {
}
